The arguments used for the join command.

Type: join type to use Query: A select query to use for the right side of the join Where: Conditions to use to merge the data

export
interface

  JoinArgs

### Hierarchy

- JoinArgs

## Index

### Properties

- table
- type
- where

## Properties

### table

table: string

- Defined in index.ts:112

### type

type: "left" | "inner" | "right" | "cross" | "outer"

- Defined in index.ts:111

### Optional where

where: Array<string>

- Defined in index.ts:113

Generated using TypeDoc